Bug 133071 - signal queuing DoS
signal queuing DoS
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
: Security
Depends On:
Blocks: 132992
  Show dependency treegraph
Reported: 2004-09-21 10:41 EDT by Josh Bressers
Modified: 2013-08-05 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-03 07:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-09-21 10:41:43 EDT
It is possible for a user to exhaust the system process table by
causing a large number of threads/processes to be left in a zombie state.

More information is available here:

this issue was fixed in upstream here:
Comment 1 Jim Paradis 2005-02-08 21:10:17 EST
See Bug 133069.  The fix referenced above does not address the issue under
discussion here.  The fix referenced in 133069 cannot be directly ported to RHEL
due to kabi, but there's a proposal to implement something similar that will work.
Comment 2 Peter Martuccelli 2005-02-18 15:54:20 EST
Jim - Update with status for U7.
Comment 3 Mark J. Cox (Product Security) 2005-06-03 07:41:33 EDT
Closing; See bug 133069

Note You need to log in before you can comment on or make changes to this bug.